# $Id: obec.fetcher.cfg,v 1.3 2003/04/09 06:37:50 lord Exp $

# --- Database ---
DSN      DBI:mysql:database=OBEC;host=localhost
DBUser   ofetch
DBPassword 12oF2

# --- NNTP Server ---
Server   news.crocodile.org

ArticlesGroup fido7.obec.pactet
CommentsGroup fido7.obec.f3boh

# --- Params

UnsolvedKeepDays 10

# - EOF -

